

#seed-csp4-headline {
    margin-top: 30!important;
    color: #14A353!important;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    height: 50px!important;
    padding-left: 12px!important;
    padding-right: 12px!important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    width: 100%!important;
    color: #ffffff;
    font-family: 'Hind Siliguri', sans-serif!important;
    font-size: 14px!important;
    line-height: 44px!important;
    height: 70px!important;
    font-style: normal;
    font-weight: normal!important;
    background-color: #14a353;
    border-radius: 2px!important;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    letter-spacing: 2.3px!important;
    text-transform: uppercase!important;
    border-width: 0px;
    padding: 12px 31px;
}

input#gform_submit_button_1.gform_button.button:hover {
    width: 100%!important;
    color: #ffffff;
    font-family: 'Hind Siliguri', sans-serif!important;
    font-size: 16px!important;
    line-height: 44px!important;
    height: 70px!important;
    font-style: normal;
    font-weight: normal!important;
    background-color: #000;
    border-radius: 2px!important;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    letter-spacing: 2.3px!important;
    text-transform: uppercase!important;
    border-width: 0px;
    padding: 12px 31px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none!important;
}

#Shop {
    background: #14A353;
    width: 100px;
    height: 40px;
    color: #ffffff;
    border: none;
    text-shadow: none !important;
    margin-bottom: 20px !important;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 3px;
}

.qbutton, .qbutton.medium, .woocommerce .button {
    color: #ffffff;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 12px;
    line-height: 51px;
    height: 51px;
    font-style: normal;
    font-weight: 400;
    background-color: #14a353;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    letter-spacing: 2.3px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 31px;
    padding-right: 31px;
    margin-bottom: 12px;
    min-width: 230px!important;
    text-align: center;
}


.woocommerce div.cart-collaterals, .woocommerce form.lost_reset_password p.form-row, .woocommerce-page div.cart-collaterals {
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
}

.shopping_cart_dropdown {
    background-color: #262626;
    display: block;
    left: auto;
    position: absolute;
    right: -1px;
    top: 100%;
    z-index: 1000;
    padding: 15px;
    width: 250px;
    visibility: hidden;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    color: #9d9d9d;
    font-family: Open Sans,sans-serif;
}


.shopping_cart_dropdown ul li a, .select2-drop {
    color: #14A353!important;
}

.shopping_cart_dropdown span.total {
    padding: 0 0 0 8px;
    float: right;
    color: #14a353!important;
}

.shopping_cart_header .header_cart span {
    position: absolute;
    width: 34px;
    height: 38px;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 45px;
    font-family: Raleway,sans-serif;
    font-weight: 600;
    color: #14A353 !important;
}


.woocommerce table tr td {
    color: #454545;
}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    padding: 13px 10px;
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Playfair,sans-serif;
    font-weight: 600;
    color: #14A353;
    border-bottom: 1px solid #14A353;
    margin-bottom: 25px!important;
}


.woocommerce table {
    text-align: left;
    font-size: 18px;
}
.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    padding-left: 0;
    text-align: center;
    padding: 10px;
    font-size: 23px;
}

.woocommerce-checkout h3 {
    margin-top: 20px;
    margin-bottom: 28px;
    font-size: 23px;
}


.woocommerce form.checkout #order_review_heading {
    margin-top: 23px;
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #14A353;
}

.title .title_holder {
    display: none!important;
}

.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    float: right;
    width: 26.3%;
    margin-bottom: 31px;
    font-size: 21px;
}


.title_subtitle_holder {
    display: none;
    padding: 0;
    position: relative;
}


.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2, .woocommerce div.cart-collaterals h2 a, .woocommerce-page .div.cart-collaterals h2 a {
    font-size: 30px;
    line-height: 37px;
}


.woocommerce-account table.my_account_orders tbody tr, .woocommerce-cart table.cart tbody tr {
    border: 1px solid #ddd;
    font-size: 23px;
}

.woocommerce-product-details__short-description {
    margin-top: 23px;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #14A353;
}

.testimonials_c_holder .flex-control-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    background-color: #FFF;
    border-radius: 50%;
}



.testimonial_title_holder {
    margin-bottom: 20px !important;
}

.woocommerce div.product .summary p.price span.amount {
    font-size: 40px;
    color: #14A353;
    font-family: 'Playfair Display', sans-serif;
    font-weight: 600;
}


.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    padding-bottom: 10px !important;
    color: #FFF;
}

.woocommerce .product h1.product_title {
    font-family: 'Playfair Display', sans-serif;
    font-size: 53px;
    line-height: 60px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px;
}


.full {
    width: 100%!important;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
    text-align: center;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #fff;
    box-sizing: border-box;
    padding: 0px 45px 60px 45px;
    text-align: center;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 21px;
    font-size: 13px;
    font-weight: 700 !important;
    color: #14A353 !important;
}

span.author_company {
    color: #000!important;
}

.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {
    color: #252525;
    font-family: Montserrat;
}

.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    font-family: Montserrat;
    color: #252525;
}

.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    margin-bottom: 20px;
    font-family: Montserrat;
}

.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    padding-left: 0;
    text-align: center;
    padding: 10px;
    font-size: 23px;
    font-family: Montserrat;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    position: inherit;
    display: inline-block;
    width: full;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    font-weight: 700;
    text-align: center;
    color: #fffefe;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 0px;
    text-shadow: none;
    background-color: #14a353;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    background-color: #eaebe5;
}

@media only screen and (min-width: 641px)
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: inherit;
    margin: 0 16px 0 0;
}